﻿/*
CSS for Paul M Fullard website
*/

body {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  background-color: #ccc6c6;
  line-height: 125%;
  padding: 0;
  margin: 0;
}

li {
  font-size: small;
  list-style-type: none;
}

p {
  font-size: small;
  color: navy;
}

#tagline p {
  font-style: italic;
  font-family: Georgia, Times, serif;
  color: black;
  border-top: 3px solid #044903;
  border-bottom: 3px solid #044903;
  padding-top: .2em;
  padding-bottom: .2em;
  padding-left: .8em;
  margin: 0;
  background: #439a42 repeat-y right;
}

em {
  text-transform: uppercase;
}

h1, h2, h3 {
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
}

h1 {
  font-size: x-large;
  color: white;
  padding-top: 2em;
  padding-bottom: .2em;
  padding-left: .4em;
  margin: 0;
  background: black repeat-y right;
}

h2 {
  color: navy;
  font-size: 130%;
  font-weight: normal;
  padding-top: 15px;
}

h2, ul {
  margin-top: 15px;
}

a {
  font-weight: bold;
}

a:link {
  color: black;
}

a:visited {
  color: navy;
}

a:hover {
  text-decoration: none;
  color: white;
  background-color: navy;
}

a:active {
  color: aqua;
  background-color: navy;
}

.fun {
  color: #339999;
  font-family: Georgia, Times, serif;
  letter-spacing: 0.05em;
}

#navigation {
width: 180px;
height: 484px;
background: gray no-repeat;
}

#header {
border-top: 3px solid black;
}

/*
This section deals with the position of items on the screen.  
It uses absolute positioning - fixed x and y coordinates measured 
from the top-left corner of the browser's content display.
*/

#navigation, #bodycontent, #header {
position: absolute;
}

#navigation, #bodycontent {
top: 6.54em;
}

#bodycontent {
left: 200px;
}

#header {
width: 100%;
}

/*
Float Positioning
*/

.feature {
float: right;
margin: 10px;
}

.galleryphoto img {
border: none;
}

.galleryphoto p {
font-size: 65%;
font-weight: bold;
margin-top: 0;
width: 800px;
line-height: 1.4em;
}

.photocredit {
font-weight: normal;
color: gray;
}

.galleryphoto {
padding-bottom: 20px;
border-bottom: none;
margin-bottom: 10px;
}

.gametitle {
padding-top: 20px;
}

.gametitle p {
color: navy;
font-size: 100%;
font-weight: normal;
}

.underlinedtext {
padding-top: 20px;
}

.underlinedtext p {
text-decoration: underline;
}

.youtubevideo {
padding-bottom: 20px;
border-bottom: none;
margin-bottom: 10px;
}

.youtubevideo iframe {
border: none;
}

table.events {
border-collapse: collapse;
}

table.events th, table.events td {
padding: 4px;
border: 1px solid #000066;
}

table.events th {
font-size: x-small;
text-align: left;
background: #241374;
color: #ffffff;
padding-top: 0;
padding-bottom: 0;
padding-left: 2px;
padding-right: 2px;
}

table.events td {
font-size: small;
background: #e2edff repeat-x top;
}

table.events caption {
color: #000066;
font-size: small;
text-align: left;
padding-bottom: 5px;
font-weight: bold;
}

form.contact fieldset {
border: 2px solid navy;
padding: 10px;
}

form.contact legend {
font-weight: bold;
font-size: small;
color: navy;
padding: 5px;
}

form.contact {
padding: 0;
margin: 0;
margin-top: -15px;
line-height: 150%;
}

form.contact label {
font-weight: bold;
font-size: small;
color: blue;
}

form.contact label.fixedwidth {
display: block;
width: 240px;
float: left;
}

form.contact .buttonarea input {
background: navy;
color: white;
font-weight: bold;
padding: 5px;
border: 1px solid white;
}

form.contact .buttonarea {
text-align: center;
padding: 4px;
background-color: #0066ff;
}